Subject: bug#54714: Vulnerability Report [Misconfigured DMARC Record Flag]

From: Mark H Weaver <[email-masked]>
Date: Wed, 06 Apr 2022 16:40:36 -0400

Cyber Zeus <[email-masked]> writes:

> Hi team
> I hope you're having a good day, It's been a while I haven't heard from
> you. I want to inquire about the bug bounty for reporting the vulnerability.
> -Zeus

We have already responded to your report, here:

https://bugs.gnu.org/49260

      Regards,
        Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.